{takes from the .VGA the little Pinballtable}
uses dos,crt;
var f:file of byte;
    f1:file of byte;
    b:byte;
    y,x:word;
begin
  assign(f,paramstr(1));
  assign(f1,paramstr(2));
  reset(f);
  rewrite(f1);
  writeln;
  for y:=1 to 150 do
  begin
    write('.');
    for x:=1 to 82 do
    begin
      read(f,b);
      write(f1,b);
    end;
    seek(f,y*320); 
  end;
  close(f);
  close(F1);
end.
